Muutama kanava ei näy 17.5. jälkeen (Joutseno)

HD materiaali 720p/1080i/1080p. Toisto, tallennus & softat.

Re: Muutama kanava ei näy 17.5. jälkeen (Lapua)

ViestiKirjoittaja nm » 19.05.2017 14:01

ariva kirjoitti:Mitenkä deb-paketti asennetaan?

Lataa:
Koodi: Valitse kaikki
wget https://answers.launchpad.net/~yavdr/+archive/ubuntu/main/+files/w-scan_20170107-0yavdr0~trusty_amd64.deb


Asenna:
Koodi: Valitse kaikki
sudo dpkg -i w-scan_20170107-0yavdr0~trusty_amd64.deb



ariva kirjoitti:Se on asennettu yaVdr asennusmedialla ja kernel on 3.2.0. Päivittäisin sen 0.6.1 versioon, mutta en ole löytänyt siihen ohjeita. Ja alusta lähtien asentaminen on niin työlästä.

yaVDR 0.5:n ja 0.6:n välillä on aika paljon muutoksia, eikä jakelua ole varsinaisesti suunniteltu päivitettäväksi. Puhdas asennus on helpompi tie, mutta toimiva nykyinen järjestelmä on tosiaan hyvä pitää rinnalla, kunnes uusi asennus alkaa toimia tyydyttävästi.

yaVDR 0.6 perustuu Ubuntu 14.04:ään, jonka tuki loppuu jo parin vuoden päästä, joten hyppäys suoraan 16.04:ään ja jakelun perus-VDR-paketointiin voisi olla pidempikestoinen ratkaisu, jos jossain vaiheessa päädyt päivittämään.
nm
Johtava konsultti
 
Viestit: 3143
Liittynyt: 22.07.2005 3:00

Re: Muutama kanava ei näy 17.5. jälkeen (Lapua)

ViestiKirjoittaja ariva » 19.05.2017 14:19

nm kirjoitti:
ariva kirjoitti:Mitenkä deb-paketti asennetaan?

Lataa:
Koodi: Valitse kaikki
wget https://answers.launchpad.net/~yavdr/+archive/ubuntu/main/+files/w-scan_20170107-0yavdr0~trusty_amd64.deb


Asenna:
Koodi: Valitse kaikki
sudo dpkg -i w-scan_20170107-0yavdr0~trusty_amd64.deb


Ei onnistu:
Koodi: Valitse kaikki
sudo dpkg -i w-scan_20170107-0yavdr0~trusty_amd64.deb
(Luetaan tietokantaa... 445028 files and directories currently installed.)
Valmistellaan paketin w-scan 20130331-0yavdr0~precise vaihtamista (käyttäen pakettia w-scan_20170107-0yavdr0~trusty_amd64.deb)...
Puretaan korvaavaa w-scan-pakettia...
dpkg: riippuvuusongelmat estävät paketin w-scan asetusten asettamisen:
 w-scan riippuu paketista libc6 (>= 2.17); kuitenkin:
  Ohjelman libc6 versio järjestelmässä on 2.15-0ubuntu10.18.
dpkg: virhe käsiteltäessä w-scan (--install):
 riippuvuusongelmia - jätetään asetukset säätämättä
Suoritetaan kohteen man-db liipaisimia...
Käsittelyssä tapahtui liian monta virhettä:
 w-scan
ariva
Vanhempi harrastaja
 
Viestit: 67
Liittynyt: 06.04.2006 10:51
Paikkakunta: Lapua

Re: Muutama kanava ei näy 17.5. jälkeen (Lapua)

ViestiKirjoittaja nm » 19.05.2017 15:27

ariva kirjoitti:[code]
w-scan riippuu paketista libc6 (>= 2.17); kuitenkin:
Ohjelman libc6 versio järjestelmässä on 2.15-0ubuntu10.18.

OK, ei ehkä toimi sitten. Pitäisi kääntää lähdekoodista.
nm
Johtava konsultti
 
Viestit: 3143
Liittynyt: 22.07.2005 3:00

Edellinen

Paluu Linux & HDTV

Paikallaolijat

Käyttäjiä lukemassa tätä aluetta: Ei rekisteröityneitä käyttäjiä ja 1 vierailijaa

cron